.avia-section.av-6148p-c34e47ca71e4a6f014bf1359d7e375a1{
margin-top:0px;
margin-bottom:100px;
}

.flex_column.av-mf272by5-7c6536446f57bdc0f75fed9eab55e074{
padding:0 0 0 60px;
}

.flex_column.av-mfauilfa-065212e3a5583471423ed37ffd0910be{
order:2;
padding:100px 0 0 0;
}

.flex_column.av-mfarkd01-eb6f46c7eeb74703599b94449cd407b8{
order:0;
}

.flex_column.av-mfauifff-b9bf54a6b965b3a7d0703fa5bcdefc06{
order:1;
}

.avia-section.av-mf276edp-2648147a3b6e1f5e81035cb2466cd40a{
margin-top:120px;
margin-bottom:0px;
}

.flex_column.av-esv7t-88bcb98b5940449ab0b47d96fd02b618{
width:100%;
margin-left:0;
padding:100px 0 0 0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-esv7t-88bcb98b5940449ab0b47d96fd02b618 .av-flex-placeholder{
width:0%;
}

.avia-section.av-mfaqlkai-cefabd0618b4dc5f9d627472c12fbf2c{
margin-top:170px;
margin-bottom:0px;
}

.avia-section.av-mfaqqkky-913cf511dac4f26dd0214ecc6b7f9134{
margin-top:180px;
margin-bottom:70px;
}

.avia-section.av-4eubp-aeeb92d591ebc02f3f0608ab0cd03de9{
margin-top:180px;
margin-bottom:70px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
.flex_column.av-mf272by5-7c6536446f57bdc0f75fed9eab55e074{
padding:0 0 0 0;
}
}

@media only screen and (max-width: 479px){ 
.flex_column.av-mf272by5-7c6536446f57bdc0f75fed9eab55e074{
padding:0 0 0 0;
}
}
